<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placements for Dvorak layout -->
<!-- <placements[Ver]>: number file version -->
<!-- <finger[ID]>: finger name[Pinky|Ring|Middle|Pointer|Thumb] -->
<!-- <finger[Hand]>: Hand[Left|Right|Any] -->
<!-- <key[ID]>: scan code -->
<root Ver="1" Hand="Left">
  <basepos>
    <basekey ID="21"/>
    <basekey ID="22"/>
    <basekey ID="23"/>
    <basekey ID="24" Hand="Left"/>
    <basekey ID="4C"/>
  </basepos>
  <fingers>
    <finger ID="Pinky" Hand="Left">
      <key ID="29"/>
      <key ID="02"/>
      <key ID="03"/>
      <key ID="04"/>
      <key ID="05"/>
      <key ID="06"/>
      <key ID="0F"/>
      <key ID="10"/>
      <key ID="11"/>
      <key ID="12"/>
      <key ID="13"/>
      <key ID="14"/>
      <key ID="1E"/>
      <key ID="1F"/>
      <key ID="20"/>
      <key ID="21"/>
      <key ID="2A"/>
      <key ID="2C"/>
      <key ID="2D"/>
      <key ID="2E"/>
      <key ID="2F"/>
      <key ID="38"/>
      <key ID="3A"/>      
      <key ID="45"/>
      <key ID="47"/>
      <key ID="4B"/>
      <key ID="4F"/>
      <key ID="52"/>
      <key ID="56"/>
      <key ID="1D"/>
    </finger>
    <finger ID="Ring" Hand="Left">
      <key ID="07"/>
      <key ID="08"/>
      <key ID="15"/>
      <key ID="22"/>
      <key ID="30"/>      
      <key ID="135"/>
      <key ID="48"/>
      <key ID="4C"/>
      <key ID="50"/>
    </finger>
    <finger ID="Middle" Hand="Left">
      <key ID="09"/>
      <key ID="16"/>
      <key ID="23"/>
      <key ID="31"/>      
      <key ID="37"/>
      <key ID="49"/>
      <key ID="4D"/>
      <key ID="51"/>
      <key ID="53"/>
    </finger>
    <finger ID="Pointer" Hand="Left">
      <key ID="0A"/>
      <key ID="0B"/>
      <key ID="0C"/>
      <key ID="0D"/>
      <key ID="0E"/>
      <key ID="17"/>
      <key ID="18"/>
      <key ID="19"/>
      <key ID="1A"/>
      <key ID="1B"/>
      <key ID="1C"/>
      <key ID="11D"/>
      <key ID="24"/>
      <key ID="25"/>
      <key ID="26"/>
      <key ID="27"/>
      <key ID="28"/>
      <key ID="2B"/>
      <key ID="32"/>
      <key ID="33"/>
      <key ID="34"/>
      <key ID="35"/>
      <key ID="36"/>
      <key ID="138"/>    
      <key ID="4A"/>
      <key ID="4E"/>
      <key ID="11C"/>
    </finger>
    <finger ID="Thumb" Hand="Left">
      <key ID="39"/>
      <key ID="52"/>
    </finger>
  </fingers>
</root>